
ctools - Feature #1501

More documentation on the python interface of ctools

07/02/2015 02:07 PM - Mayer Michael

Status: Closed Start date: 07/02/2015

Priority: Normal Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

During the coding sprint, we discussed about further documentation on the python interface. Code snippets should be added to

demonstrate how fit results could be accessed and read and how model XML files can be manipulated.

History

#1 - 07/02/2015 02:08 PM - Mayer Michael

on branch 1501-add-documentation-for-python-interface

#2 - 07/02/2015 05:34 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel

Powered by TCPDF (www.tcpdf.org)

05/02/2024 1/1

http://www.tcpdf.org

